### Property

# GtkSource View:background-pattern

#### Declaration

    property background-pattern: GtkSource.BackgroundPatternType [ read, write ]

#### Description [src]

Draw a specific background pattern on the view.

Type:`GtkSourceBackgroundPatternType`

Default value | GTK_SOURCE_BACKGROUND_PATTERN_TYPE_NONE
Getter method | `gtk_source_view_get_background_pattern()`
Setter method | `gtk_source_view_set_background_pattern()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no